a problem in using xmms.

游戏讨论
回复
goldwjj
帖子: 3
注册时间: 2005-10-31 20:12
送出感谢: 0
接收感谢: 0

a problem in using xmms.

#1

帖子 goldwjj » 2005-10-31 20:18

i've got a problem in installing xmms
the datail is :
this is what monitor shows:

gold@ubuntu-wjj:~$ sudo apt-get install xmms 正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
将会安装下列的额外的软件包:
libglib1.2 libgtk1.2 libgtk1.2-common
推荐安装的软件包:
libmikmod2
下列【新】软件包将被安装:
libglib1.2 libgtk1.2 libgtk1.2-common xmms
共升级了 0 个软件包,新安装了 4 个软件包,要卸载 0 个软件包,有 114 个软件未被升 级。
需要下载 3131kB 的软件包。
解压缩后会消耗掉 9146kB 的额外空间。
您希望继续执行吗?[Y/n]y
获取:1 http://cn.archive.ubuntu.com hoary/main libgtk1.2-common 1.2.10-17 [208k B]
获取:2 http://cn.archive.ubuntu.com hoary/main libglib1.2 1.2.10-9 [116kB]
获取:3 http://cn.archive.ubuntu.com hoary/main libgtk1.2 1.2.10-17 [842kB]
获取:4 http://cn.archive.ubuntu.com hoary/main xmms 1.2.10-2ubuntu1 [1964kB]
下载 3131kB,耗时 1m44s (30.0kB/s)

Preconfiguring packages ...
选中了曾被取消选择的软件包 libgtk1.2-common。
(正在读取数据库 ... 系统当前总共安装有 58710 个文件和目录。)
正在解压缩 libgtk1.2-common (从 .../libgtk1.2-common_1.2.10-17_all.deb) ...
选中了曾被取消选择的软件包 libglib1.2。
正在解压缩 libglib1.2 (从 .../libglib1.2_1.2.10-9_i386.deb) ...
选中了曾被取消选择的软件包 libgtk1.2。
正在解压缩 libgtk1.2 (从 .../libgtk1.2_1.2.10-17_i386.deb) ...
选中了曾被取消选择的软件包 xmms。
正在解压缩 xmms (从 .../xmms_1.2.10-2ubuntu1_i386.deb) ...
正在设置 libgtk1.2-common (1.2.10-17) ...

正在设置 libglib1.2 (1.2.10-9) ...

正在设置 libgtk1.2 (1.2.10-17) ...

正在设置 xmms (1.2.10-2ubuntu1) ...


after install
when i player a mp3 file with xmms
the program is running but the mp3 did not play at all ,
what did i forget??

i did not install the chinese input tool,so ,just using my poor english instead.
thaks
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2005-10-31 21:33

w32codes安装了?
● 鸣学
goldwjj
帖子: 3
注册时间: 2005-10-31 20:12
送出感谢: 0
接收感谢: 0

#3

帖子 goldwjj » 2005-11-02 10:55

O ?没有
具体应该怎么装?
我来搜搜看codes干嘛的先,thanks
kingsuper
帖子: 12
注册时间: 2008-12-16 20:40
来自: 云南大学
送出感谢: 0
接收感谢: 0

Re: a problem in using xmms.

#4

帖子 kingsuper » 2009-04-12 23:47

请问libgtk1.2这个文件是干什么用的?我安某个软件的时候需要安装这个东西,sudo apt-get install libgtk1.2 , 请问这个东西到底有什么用
头像
jioyo源
帖子: 3476
注册时间: 2008-10-08 13:48
送出感谢: 0
接收感谢: 2 次

Re:

#5

帖子 jioyo源 » 2009-04-13 0:11

楼主才是潜帝呀…… :em66
--------------------------------------
论坛精华贴全集:http://forum.ubuntu.org.cn/viewtopic.php?f=48&t=199845
book:http://forum.ubuntu.org.cn/viewtopic.php?f=21&t=198286
头像
wangdu2002
帖子: 13284
注册时间: 2008-12-13 19:39
来自: 物华天宝人杰地灵
送出感谢: 1 次
接收感谢: 6 次

Re: Re:

#6

帖子 wangdu2002 » 2009-04-13 6:22

jioyo源 写了:楼主才是潜帝呀…… :em66
:em05 :em05
没解码器肯定放不了的。
各种软件安装和运行都需要基本库的支持,没有当然要装了。libgtk是Gtk图形库,是比较底层的库,诸多程序都要调用的。 :em02
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!
头像
lerosua
论坛版主
帖子: 8455
注册时间: 2007-11-29 9:41
送出感谢: 0
接收感谢: 0
联系:

Re: a problem in using xmms.

#7

帖子 lerosua » 2009-04-13 9:04

发错地方了吧,xmms不是多媒体类的软件嘛,发到游戏版来了?
头像
schizophrenia
帖子: 1111
注册时间: 2008-12-03 23:36
送出感谢: 0
接收感谢: 0

Re: a problem in using xmms.

#8

帖子 schizophrenia » 2009-04-14 4:50

潜帝 :em09 簽個名
My Lovely: Fujitsu Lifebook AH531
Windows 7 Home Premium 64-bits
Intel Core i3-2310M (2.26GHz)、8GB DDR3、 NVIDIA GeForce GT 525M (1GB VRAM)、
15.6 吋 LED 16:9 (1,366 x 768) 、 500GB SATA
回复

回到 “游戏和游戏模拟器”